security:
    login:
        page_title: 'wallabag'
        keep_logged_in: 'Oturumumu açık tut'
        forgot_password: 'Şifrenizi mi unuttunuz?'
        submit: 'Giriş Yap'
        register: 'Kayıt Ol'
        username: 'Kullanıcı adı'
        password: 'Şifre'
        # cancel: 'Cancel'
    resetting:
        # description: "Enter your email address below and we'll send you password reset instructions."
    register:
        # page_title: 'Create an account'
        # go_to_account: 'Go to your account'

menu:
    left:
        unread: 'Okunmayan'
        starred: 'Favoriler'
        archive: 'Arşiv'
        all_articles: 'Hepsi'
        config: 'Yapılandırma'
        tags: 'Etiketler'
        # internal_settings: 'Internal Settings'
        import: 'İçe Aktar'
        howto: 'Yardım'
        # developer: 'API clients management'
        logout: 'Çıkış Yap'
        about: 'Hakkımızda'
        search: 'Ara'
        # save_link: 'Save a link'
        back_to_unread: 'Okunmayan makalelere geri dön'
        # users_management: 'Users management'
    top:
        add_new_entry: 'Yeni bir makale ekle'
        search: 'Ara'
        filter_entries: 'Filtrele'
        export: 'Dışa Aktar'
    search_form:
        input_label: 'Aramak istediğiniz herhangi bir şey yazın'

footer:
    wallabag:
        elsewhere: 'wallabag her an seninle'
        social: 'Sosyal'
        powered_by: 'powered by'
        about: 'Hakkımızda'
    # stats: Since %user_creation% you read %nb_archives% articles. That is about %per_day% a day!

config:
    page_title: 'Yapılandırma'
    tab_menu:
        settings: 'Ayarlar'
        rss: 'RSS'
        user_info: 'Kullanıcı bilgileri'
        password: 'Şifre'
        rules: 'Etiketleme kuralları'
        new_user: 'Bir kullanıcı ekle'
    form:
        save: 'Kaydet'
    form_settings:
        theme_label: 'Tema'
        items_per_page_label: 'Sayfa başına makale sayısı'
        language_label: 'Dil'
        reading_speed:
            # label: 'Reading speed'
            # help_message: 'You can use online tools to estimate your reading speed:'
            # 100_word: 'I read ~100 words per minute'
            # 200_word: 'I read ~200 words per minute'
            # 300_word: 'I read ~300 words per minute'
            # 400_word: 'I read ~400 words per minute'
        action_mark_as_read:
            # label: 'Where do you to be redirected after mark an article as read?'
            # redirect_homepage: 'To the homepage'
            # redirect_current_page: 'To the current page'
        # pocket_consumer_key_label: Consumer key for Pocket to import contents
        # android_configuration: Configure your Android application
        # help_theme: "wallabag is customizable. You can choose your prefered theme here."
        # help_items_per_page: "You can change the number of articles displayed on each page."
        # help_reading_speed: "wallabag calculates a reading time for each article. You can define here, thanks to this list, if you are a fast or a slow reader. wallabag will recalculate the reading time for each article."
        # help_language: "You can change the language of wallabag interface."
        # help_pocket_consumer_key: "Required for Pocket import. You can create it in your Pocket account."
    form_rss:
        description: 'wallabag RSS akışı kaydetmiş olduğunuz makalelerini favori RSS okuyucunuzda görüntülemenizi sağlar. Bunu yapabilmek için öncelikle belirteç (token) oluşturmalısınız.'
        token_label: 'RSS belirteci (token)'
        no_token: 'Belirteç (token) yok'
        token_create: 'Yeni belirteç (token) oluştur'
        token_reset: 'Belirteci (token) sıfırla'
        rss_links: 'RSS akış bağlantıları'
        rss_link:
            unread: 'okunmayan'
            starred: 'favoriler'
            archive: 'arşiv'
        rss_limit: 'RSS içeriğinden talep edilecek makale limiti'
    form_user:
        two_factor_description: "İki adımlı doğrulamayı aktifleştirdiğinizde, her yeni güvenilmeyen bağlantılarda size e-posta ile bir kod alacaksınız."
        name_label: 'İsim'
        email_label: 'E-posta'
        twoFactorAuthentication_label: 'İki adımlı doğrulama'
        # help_twoFactorAuthentication: "If you enable 2FA, each time you want to login to wallabag, you'll receive a code by email."
        delete:
            # title: Delete my account (a.k.a danger zone)
            # description: If you remove your account, ALL your articles, ALL your tags, ALL your annotations and your account will be PERMANENTLY removed (it can't be UNDONE). You'll then be logged out.
            # confirm: Are you really sure? (THIS CAN'T BE UNDONE)
            # button: Delete my account
    reset:
        # title: Reset area (a.k.a danger zone)
        # description: By hiting buttons below you'll have ability to remove some informations from your account. Be aware that these actions are IRREVERSIBLE.
        # annotations: Remove ALL annotations
        # tags: Remove ALL tags
        # entries: Remove ALL entries
        # archived: Remove ALL archived entries
        # confirm: Are you really really sure? (THIS CAN'T BE UNDONE)
    form_password:
        # description: "You can change your password here. Your new password should by at least 8 characters long."
        old_password_label: 'Eski şifre'
        new_password_label: 'Yeni şifre'
        repeat_new_password_label: 'Yeni şifrenin tekrarı'
    form_rules:
        # if_label: 'if'
        # then_tag_as_label: 'then tag as'
        # delete_rule_label: 'delete'
        # edit_rule_label: 'edit'
        rule_label: 'Kural'
        tags_label: 'Etiketler'
        faq:
            title: 'S.S.S.'
            tagging_rules_definition_title: '« etiketleme kuralları » ne anlama geliyor?'
            # tagging_rules_definition_description: 'They are rules used by Wallabag to automatically tag new entries.<br />Each time a new entry is added, all the tagging rules will be used to add the tags you configured, thus saving you the trouble to manually classify your entries.'
            how_to_use_them_title: 'Bunu nasıl kullanırım?'
            # how_to_use_them_description: 'Let assume you want to tag new entries as « <i>short reading</i> » when the reading time is inferior to 3 minutes.<br />In that case, you should put « readingTime &lt;= 3 » in the <i>Rule</i> field and « <i>short reading</i> » in the <i>Tags</i> field.<br />Several tags can added simultaneously by separating them by a comma: « <i>short reading, must read</i> »<br />Complex rules can be written by using predefined operators: if « <i>readingTime &gt;= 5 AND domainName = "github.com"</i> » then tag as « <i>long reading, github </i> »'
            variables_available_title: 'Kurallar içerisinde hangi değişken ve operatörleri kullanabilirim?'
            variables_available_description: 'Etiket kuralı oluşturmak istediğinizde aşağıdaki değişken ve operatörleri kullanabilirsin:'
            meaning: 'Anlamı'
            variable_description:
                label: 'Değişken'
                title: 'Makalenin başlığı'
                url: 'Makalenin bağlantısı'
                isArchived: 'Makale arşivlendi mi? Arşivlenmedi mi?'
                isStarred: 'Makale favorilere eklendi mi? Eklenmedi mi?'
                content: "Makalenin içeriği"
                language: "Makalenin dili"
                mimetype: "Makalenin mime türü"
                readingTime: "Makalenin dakika cinsinden tahmini okuma süresi"
                domainName: 'Makalenin bulunduğu internet sitesinin alan adı'
            operator_description:
                label: 'Operatör'
                less_than: 'Küçüktür ve eşittir…'
                strictly_less_than: 'Küçüktür…'
                greater_than: 'Büyüktür ve eşittir…'
                strictly_greater_than: 'Büyüktür…'
                equal_to: 'Eşittir…'
                not_equal_to: 'Eşit değildir…'
                or: 'Bir kural veya birbaşkası'
                and: 'Bir kural ve diğeri'
                # matches: 'Tests that a <i>subject</i> is matches a <i>search</i> (case-insensitive).<br />Example: <code>title matches "football"</code>'

entry:
    page_titles:
        # unread: 'Unread entries'
        # starred: 'Starred entries'
        # archived: 'Archived entries'
        # filtered: 'Filtered entries'
        # filtered_tags: 'Filtered by tags:'
        # filtered_search: 'Filtered by search:'
        # untagged: 'Untagged entries'
    list:
        number_on_the_page: '{0} Herhangi bir makale yok.|{1} Burada bir adet makale var.|]1,Inf[ Burada %count% adet makale var.'
        reading_time: 'tahmini okuma süresi'
        reading_time_minutes: 'tahmini okuma süresi: %readingTime% min'
        reading_time_less_one_minute: 'tahmini okuma süresi: &lt; 1 min'
        # number_of_tags: '{1}and one other tag|]1,Inf[and %count% other tags'
        reading_time_minutes_short: '%readingTime% min'
        reading_time_less_one_minute_short: '&lt; 1 min'
        original_article: 'orijinal'
        toogle_as_read: 'Okundu/okunmadı olarak işaretle'
        toogle_as_star: 'Favorilere ekle/çıkar'
        delete: 'Sil'
        export_title: 'Dışa Aktar'
    filters:
        title: 'Filtreler'
        status_label: 'Durum'
        archived_label: 'Arşiv'
        starred_label: 'Favori'
        unread_label: 'Okunmayan'
        preview_picture_label: 'Resim önizlemesi varsa'
        preview_picture_help: 'Resim önizlemesi'
        language_label: 'Dil'
        # http_status_label: 'HTTP status'
        reading_time:
            label: 'Dakika cinsinden okuma süresi'
            from: 'başlangıç'
            to: 'bitiş'
        domain_label: 'Alan adı'
        created_at:
            label: 'Oluşturulma tarihi'
            from: 'başlangıç'
            to: 'bitiş'
        action:
            clear: 'Temizle'
            filter: 'Filtrele'
    view:
        left_menu:
            # back_to_top: 'Back to top'
            back_to_homepage: 'Back'
            set_as_read: 'Okundu olarak işaretle'
            set_as_unread: 'Okunmadı olarak işaretle'
            set_as_starred: 'Favorilere ekle/çıkar'
            view_original_article: 'Orijinal makale'
            re_fetch_content: 'İçeriği yenile'
            delete: 'Sil'
            add_a_tag: 'Bir etiket ekle'
            share_content: 'Paylaş'
            share_email_label: 'E-posta'
            # public_link: 'public link'
            # delete_public_link: 'delete public link'
            download: 'İndir'
            # print: 'Print'
            problem:
                label: 'Bir sorun mu var?'
                description: 'Bu makalede herhangi bir yanlışlık mı var?'
        edit_title: 'Başlığı düzenle'
        original_article: 'orijinal'
        # annotations_on_the_entry: '{0} No annotations|{1} One annotation|]1,Inf[ %count% annotations'
        created_at: 'Oluşturulma tarihi'
    new:
        page_title: 'Yeni makaleyi kaydet'
        placeholder: 'http://website.com'
        form_new:
            url_label: Url
    search:
        # placeholder: 'What are you looking for?'
    edit:
        page_title: 'Makaleyi düzenle'
        title_label: 'Başlık'
        url_label: 'Url'
        is_public_label: 'Herkes tarafından erişime açık olsun mu?'
        save_label: 'Kaydet'
    public:
        # shared_by_wallabag: "This article has been shared by <a href='%wallabag_instance%'>wallabag</a>"

about:
    page_title: 'Hakkımızda'
    top_menu:
        who_behind_wallabag: "wallabag'in arkasındakiler"
        getting_help: 'Yardım'
        helping: 'wallabag destek olun'
        # contributors: 'Contributors'
        # third_party: 'Third-party libraries'
    who_behind_wallabag:
        developped_by: 'Geliştiriciler'
        website: 'i̇nternet sitesi'
        many_contributors: 'Ve katkıda bulunanlar ♥ <a href="https://github.com/wallabag/wallabag/graphs/contributors">GitHub üzerinde</a>'
        project_website: 'Proje internet sitesi'
        license: 'Lisans'
        version: 'Sürüm'
    getting_help:
        documentation: 'Dokümantasyon'
        bug_reports: 'Sorun bildir'
        support: '<a href="https://github.com/wallabag/wallabag/issues">GitHub üzerinde</a>'
    helping:
        description: 'wallabag açık kaynak kodlu ve ücretsizdir. Bize destek ol :'
        by_contributing: 'projemize katkıda bulunun :'
        by_contributing_2: 'ihtiyacımız olanların listelendiği yapılacaklar listesi'
        by_paypal: 'PayPal ile'
    contributors:
        # description: 'Thank you to contributors on wallabag web application'
    third_party:
        # description: 'Here are the list of third-party libraries used in wallabag (with their licenses):'
        # package: 'Package'
        license: 'Lisans'

howto:
    page_title: 'Yardım'
    # page_description: 'There are several ways to save an article:'
    tab_menu:
        # add_link: "Add a link"
        # shortcuts: "Use shortcuts"
    top_menu:
        browser_addons: 'Tarayıcı eklentileri'
        mobile_apps: 'Mobil uygulamalar'
        bookmarklet: 'Bookmarklet'
    form:
        description: 'Yeni makale kaydet'
    browser_addons:
        firefox: 'Standart Firefox Eklentisi'
        chrome: 'Chrome Eklentisi'
        opera: 'Opera Eklentisi'
    mobile_apps:
        android:
            # via_f_droid: 'via F-Droid'
            # via_google_play: 'via Google Play'
        # ios: 'on the iTunes Store'
        # windows: 'on the Microsoft Store'
    bookmarklet:
        description: "Bu bağlantı ile yer imlerinizi sürükleyip bırakarak wallabag'e ekleyebilirsiniz:"
    shortcuts:
        # page_description: Here are the shortcuts available in wallabag.
        # shortcut: Shortcut
        # action: Action
        # all_pages_title: Shortcuts available in all pages
        # go_unread: Go to unread
        # go_starred: Go to starred
        # go_archive: Go to archive
        # go_all: Go to all entries
        # go_tags: Go to tags
        # go_config: Go to config
        # go_import: Go to import
        # go_developers: Go to developers
        # go_howto: Go to howto (this page!)
        # go_logout: Logout
        # list_title: Shortcuts available in listing pages
        # search: Display the search form
        # article_title: Shortcuts available in entry view
        # open_original: Open original URL of the entry
        # toggle_favorite: Toggle star status for the entry
        # toggle_archive: Toggle read status for the entry
        # delete: Delete the entry
        # material_title: Shortcuts available with Material theme only
        # add_link: Add a new link
        # hide_form: Hide the current form (search or new link)
        # arrows_navigation: Navigate through articles
        # open_article: Display the selected entry

quickstart:
    page_title: 'Hızlı başlangıç'
    # more: 'More…'
    intro:
        title: 'wallabag'
        paragraph_1: "wallabag kurduğunuz için teşekkür ederiz. Bu sayfada biz size eşlik edecek ve ilginizi çekecek birkaç özellik göstereceğim."
        paragraph_2: 'Bizi takip edin!'
    configure:
        title: 'Uygulamayı Yapılandırma'
        # description: 'In order to have an application which suits you, have a look into the configuration of wallabag.'
        language: 'Dili ve tasarımı değiştirme'
        rss: 'RSS akışını aktifleştirme'
        # tagging_rules: 'Write rules to automatically tag your articles'
    admin:
        # title: 'Administration'
        # description: 'As an administrator, you have privileges on wallabag. You can:'
        # new_user: 'Create a new user'
        # analytics: 'Configure analytics'
        # sharing: 'Enable some parameters about article sharing'
        # export: 'Configure export'
        # import: 'Configure import'
    first_steps:
        title: 'İlk adım'
        # description: "Now wallabag is well configured, it's time to archive the web. You can click on the top right sign + to add a link."
        new_article: 'İlk makalenizi kaydedin'
        unread_articles: 'Ve bunu sınıflandırın!'
    migrate:
        title: 'Varolan servislerden veri aktarma'
        description: "Kullanmakta olduğunuz farklı bir hizmet mi var? Biz size yardımcı olacak ve verilerinizi wallabag'e aktarmanıza yardımcı olacağız."
        pocket: "Pocket üzerindeki verilerinizi wallabag'e aktarın"
        wallabag_v1: "wallabag v1 üzerindeki verilerinizi wallabag'in yeni sürümüne aktarın"
        wallabag_v2: "wallabag v2 üzerindeki verilerinizi wallabag'in yeni sürümüne aktarın"
        readability: "Readability üzerindeki verilerinizi wallabag'e aktarın'"
        instapaper: "Instapaper üzerindeki verilerinizi wallabag'e aktarın'"
    developer:
        # title: 'Developers'
        # description: 'We also thought to the developers: Docker, API, translations, etc.'
        # create_application: 'Create your third application'
        # use_docker: 'Use Docker to install wallabag'
    docs:
        title: 'Dokümantasyon'
        # description: "There are so much features in wallabag. Don't hesitate to read the manual to know them and to learn how to use them."
        # annotate: 'Annotate your article'
        export: 'Makalelerinizi ePUB ya da PDF formatına çevirme'
        search_filters: 'Makaleleri görüntülemek için arama motorlarını ve filteri kullanma'
        # fetching_errors: 'What can I do if an article encounters errors during fetching?'
        all_docs: 'Ve daha fazlası!'
    support:
        title: 'Destek'
        description: 'Eğer yardıma ihtiyacınız varsa, biz her daim senin için burada olacağız.'
        github: 'GitHub'
        email: 'E-posta'
        gitter: 'Gitter'

tag:
    page_title: 'Etiketler'
    list:
        number_on_the_page: '{0} Herhangi bir etiket yok.|{1} Burada bir adet etiket var.|]1,Inf[ Burada %count% adet etiket var.'
        # see_untagged_entries: 'See untagged entries'
    new:
        # add: 'Add'
        # placeholder: 'You can add several tags, separated by a comma.'

import:
    page_title: 'İçe Aktar'
    page_description: 'wallabag içe aktarma aracına hoşgeldiniz. Lütfen içe aktarmak istediğiiz önceki servisinizi seçin.'
    action:
        import_contents: 'İçe Aktar contents'
    form:
        # mark_as_read_title: 'Mark all as read?'
        # mark_as_read_label: 'Mark all imported entries as read'
        file_label: 'Dosya'
        save_label: 'Dosyayı yükle'
    pocket:
        page_title: 'İçe Aktar > Pocket'
        description: "Bu araç tüm Pocket verinizi içe aktarır. Pocket içeriklerin getirilmesine izin vermez, okunabilen içerikler wallabag tarafından yeniden getirilir."
        config_missing:
            # description: "Pocket import isn't configured."
            # admin_message: 'You need to define %keyurls%a pocket_consumer_key%keyurle%.'
            # user_message: 'Your server admin needs to define an API Key for Pocket.'
        authorize_message: 'Pocket hesabınızda verilerinizi içe aktarabilmemiz için öncelikle aşağıdaki butona tıklayın. Daha sonra, getpocket.com üzerindeki uygulamamıza gereken izinleri verin. Hepsi bu kadar!'
        connect_to_pocket: "Pocket'a bağlanın ve verilerinizi içe aktarın"
    wallabag_v1:
        page_title: 'İçe Aktar > Wallabag v1'
        description: 'Bu araç wallabag v1 üzerindeki tüm makalelerinizi içe aktarır. Yapılandırma sayfasında, "Export your wallabag data" sekmesinden "JSON export" adımını izleyin. Bu adım size "wallabag-export-1-xxxx-xx-xx.json" isimli bir dosya verecektir.'
        how_to: 'Aşağıdaki butona tıklayarak wallabag v1 tarafından dışa aktarılmış dosyanızı yükleyin.'
    wallabag_v2:
        page_title: 'İçe Aktar > Wallabag v2'
        # description: 'This importer will import all your wallabag v2 articles. Go to All articles, then, on the export sidebar, click on "JSON". You will have a "All articles.json" file.'
    readability:
        page_title: 'İçe Aktar > Readability'
        # description: 'This importer will import all your Readability articles. On the tools (https://www.readability.com/tools/) page, click on "Export your data" in the "Data Export" section. You will received an email to download a json (which does not end with .json in fact).'
        # how_to: 'Please select your Readability export and click on the below button to upload and import it.'
    worker:
        # enabled: "Import is made asynchronously. Once the import task is started, an external worker will handle jobs one at a time. The current service is:"
        # download_images_warning: "You enabled downloading images for your articles. Combined with classic import it can take ages to proceed (or maybe failed). We <strong>strongly recommend</strong> to enable asynchronous import to avoid errors."
    firefox:
       page_title: 'İçe Aktar > Firefox'
       # description: "This importer will import all your Firefox bookmarks. Just go to your bookmarks (Ctrl+Maj+O), then into \"Import and backup\", choose \"Backup...\". You will obtain a .json file."
       # how_to: "Please choose the bookmark backup file and click on the button below to import it. Note that the process may take a long time since all articles have to be fetched."
    chrome:
       page_title: 'İçe Aktar > Chrome'
       # description: "This importer will import all your Chrome bookmarks. The location of the file depends on your operating system : <ul><li>On Linux, go into the <code>~/.config/chromium/Default/</code> directory</li><li>On Windows, it should be at <code>%LOCALAPPDATA%\\Google\\Chrome\\User Data\\Default</code></li><li>On OS X, it should be at <code>~/Library/Application Support/Google/Chrome/Default/Bookmarks</code></li></ul>Once you got there, copy the Bookmarks file someplace you'll find.<em><br>Note that if you have Chromium instead of Chrome, you'll have to correct paths accordingly.</em></p>"
       # how_to: "Please choose the bookmark backup file and click on the button below to import it. Note that the process may take a long time since all articles have to be fetched."
    instapaper:
        page_title: 'İçe Aktar > Instapaper'
        # description: 'This importer will import all your Instapaper articles. On the settings (https://www.instapaper.com/user) page, click on "Download .CSV file" in the "Export" section. A CSV file will be downloaded (like "instapaper-export.csv").'
        # how_to: 'Please select your Instapaper export and click on the below button to upload and import it.'
    pinboard:
        # page_title: "Import > Pinboard"
        # description: 'This importer will import all your Instapaper articles. On the backup (https://pinboard.in/settings/backup) page, click on "JSON" in the "Bookmarks" section. A JSON file will be downloaded (like "pinboard_export").'
        # how_to: 'Please select your Pinboard export and click on the below button to upload and import it.'

developer:
    # page_title: 'API clients management'
    # welcome_message: 'Welcome to the wallabag API'
    # documentation: 'Documentation'
    # how_to_first_app: 'How to create my first application'
    # full_documentation: 'View full API documentation'
    # list_methods: 'List API methods'
    # clients:
    #     title: 'Clients'
    #     create_new: 'Create a new client'
    # existing_clients:
    #     title: 'Existing clients'
    #     field_id: 'Client ID'
    #     field_secret: 'Client secret'
    #     field_uris: 'Redirect URIs'
    #     field_grant_types: 'Grant type allowed'
    #     no_client: 'No client yet.'
    # remove:
    #     warn_message_1: 'You have the ability to remove this client. This action is IRREVERSIBLE !'
    #     warn_message_2: "If you remove it, every app configured with that client won't be able to auth on your wallabag."
    #     action: 'Remove this client'
    # client:
    #     page_title: 'API clients management > New client'
    #     page_description: 'You are about to create a new client. Please fill the field below for the redirect URI of your application.'
    #     form:
    #        name_label: 'Name of the client'
    #         redirect_uris_label: 'Redirect URIs'
    #         save_label: 'Create a new client'
    #     action_back: 'Back'
    # client_parameter:
    #     page_title: 'API clients management > Client parameters'
    #     page_description: 'Here are your client parameters.'
    #     field_name: 'Client name'
    #     field_id: 'Client ID'
    #     field_secret: 'Client secret'
    #     back: 'Back'
    #     read_howto: 'Read the howto "Create my first application"'
    # howto:
    #     page_title: 'API clients management > How to create my first application'
    #     description:
    #         paragraph_1: 'The following commands make use of the <a href="https://github.com/jkbrzt/httpie">HTTPie library</a>. Make sure it is installed on your system before using it.'
    #         paragraph_2: 'You need a token to communicate between your 3rd application and wallabag API.'
    #         paragraph_3: 'To create this token, you need <a href="%link%">to create a new client</a>.'
    #         paragraph_4: 'Now, create your token (replace client_id, client_secret, username and password with the good values):'
    #         paragraph_5: 'The API will return a response like this:'
    #         paragraph_6: 'The access_token is useful to do a call to the API endpoint. For example:'
    #         paragraph_7: 'This call will return all the entries for your user.'
    #         paragraph_8: 'If you want to see all the API endpoints, you can have a look <a href="%link%">to our API documentation</a>.'
    #     back: 'Back'

user:
    # page_title: Users management
    # new_user: Create a new user
    # edit_user: Edit an existing user
    # description: "Here you can manage all users (create, edit and delete)"
    # list:
    #     actions: Actions
    #     edit_action: Edit
    #     yes: Yes
    #     no: No
    #     create_new_one: Create a new user
    form:
        username_label: 'Kullanıcı adı'
        # name_label: 'Name'
        password_label: 'Şifre'
        repeat_new_password_label: 'Yeni şifrenin tekrarı'
        plain_password_label: '????'
        email_label: 'E-posta'
        # enabled_label: 'Enabled'
        # last_login_label: 'Last login'
        # twofactor_label: Two factor authentication
        # save: Save
        # delete: Delete
        # delete_confirm: Are you sure?
        # back_to_list: Back to list

error:
    # page_title: An error occurred

flashes:
    config:
        notice:
            config_saved: 'Yapılandırma ayarları kaydedildi.'
            password_updated: 'Şifre güncellendi'
            password_not_updated_demo: "In demonstration mode, you can't change password for this user."
            user_updated: 'Bilgiler güncellendi'
            rss_updated: 'RSS bilgiler güncellendi'
            tagging_rules_updated: 'Tagging rules updated'
            tagging_rules_deleted: 'Tagging rule deleted'
            rss_token_updated: 'RSS token updated'
            # annotations_reset: Annotations reset
            # tags_reset: Tags reset
            # entries_reset: Entries reset
            # archived_reset: Archived entries deleted
    entry:
        notice:
            entry_already_saved: 'Entry already saved on %date%'
            entry_saved: 'Makale kaydedildi'
            # entry_saved_failed: 'Entry saved but fetching content failed'
            # entry_updated: 'Entry updated'
            entry_reloaded: 'Makale içeriği yenilendi'
            # entry_reloaded_failed: 'Entry reloaded but fetching content failed'
            entry_archived: 'Makale arşivlendi'
            entry_unarchived: 'Makale arşivden çıkartıldı'
            entry_starred: 'Makale favorilere eklendi'
            entry_unstarred: 'Makale favorilerden çıkartıldı'
            entry_deleted: 'Makale silindi'
    tag:
        notice:
            tag_added: 'Etiket eklendi'
    import:
        notice:
            # failed: 'Import failed, please try again.'
            # failed_on_file: 'Error while processing import. Please verify your import file.'
            # summary: 'Import summary: %imported% imported, %skipped% already saved.'
            # summary_with_queue: 'Import summary: %queued% queued.'
        error:
            # redis_enabled_not_installed: Redis is enabled for handle asynchronous import but it looks like <u>we can't connect to it</u>. Please check Redis configuration.
            # rabbit_enabled_not_installed: RabbitMQ is enabled for handle asynchronous import but it looks like <u>we can't connect to it</u>. Please check RabbitMQ configuration.
    developer:
        notice:
            # client_created: 'New client created.'
            # client_deleted: 'Client deleted'
    user:
        notice:
            # added: 'User "%username%" added'
            # updated: 'User "%username%" updated'
            # deleted: 'User "%username%" deleted'
